class CreateSentEmailFilters < ActiveRecord::Migration[5.2]
  def change
    create_table :sent_email_filters do |t|
      t.bigint :filter_for_email_id
      t.bigint :dotation_id

      t.timestamps
    end
  end
end
